.u-section-1 .u-sheet-1 {
  min-height: 746px;
}

.u-section-1 .u-shape-1 {
  width: 1087px;
  background-image: none;
  height: 565px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 87px 0 0 auto;
}

.u-section-1 .u-image-1 {
  width: 473px;
  min-height: 336px;
  background-image: url("images/u_150.png");
  background-position: 50% 50%;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -483px 53px 0 auto;
}

.u-section-1 .u-container-layout-1 {
  margin-bottom: 0;
  padding: 0 0 30px;
}

.u-section-1 .u-image-2 {
  width: 939px;
  height: 586px;
  object-position: 23.86% 0%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -505px auto 0 0;
}

.u-section-1 .u-group-2 {
  width: 484px;
  min-height: 219px;
  height: auto;
  margin: -102px 245px 43px auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 400;
  margin: 0 13px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-1 .u-shape-1 {
    height: 526px;
    width: 882px;
    margin-top: 72px;
  }

  .u-section-1 .u-image-1 {
    width: 525px;
    min-height: 323px;
    margin-top: -456px;
    margin-right: 44px;
    height: auto;
  }

  .u-section-1 .u-image-2 {
    object-position: 100% 50%;
    width: 803px;
    height: 529px;
    margin-top: -465px;
  }

  .u-section-1 .u-group-2 {
    width: 419px;
    min-height: 262px;
    margin-top: -119px;
    margin-right: 167px;
    margin-bottom: 39px;
    height: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 25px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 44px;
    margin-left: 31px;
    margin-right: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-1 .u-shape-1 {
    height: 371px;
    width: 682px;
    margin-top: 51px;
  }

  .u-section-1 .u-image-1 {
    min-height: 207px;
    margin-top: -309px;
    margin-right: 38px;
  }

  .u-section-1 .u-image-2 {
    height: 385px;
    width: 629px;
    margin-top: -320px;
  }

  .u-section-1 .u-group-2 {
    width: 325px;
    min-height: 145px;
    margin-top: -72px;
    margin-right: 113px;
    margin-bottom: 27px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 29px;
    margin-left: 25px;
    margin-right: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 425px;
  }

  .u-section-1 .u-shape-1 {
    height: 327px;
    width: 493px;
    margin-top: 39px;
  }

  .u-section-1 .u-image-1 {
    width: 499px;
    min-height: 173px;
    margin-top: -283px;
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    height: 326px;
    width: 470px;
    margin-top: -249px;
  }

  .u-section-1 .u-group-2 {
    width: 302px;
    min-height: 131px;
    margin-top: -70px;
    margin-right: 96px;
    margin-bottom: 31px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-left: 21px;
    margin-right: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-1 .u-shape-1 {
    height: 237px;
    width: 320px;
    margin-top: 28px;
  }

  .u-section-1 .u-image-1 {
    min-height: 115px;
    width: 321px;
    margin-top: -188px;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    height: 248px;
    width: 302px;
    margin-top: -192px;
  }

  .u-section-1 .u-group-2 {
    width: 222px;
    min-height: 87px;
    margin-top: -48px;
    margin-right: 49px;
    margin-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 20px;
    margin-right: 20px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 231px;
}

.u-section-2 .u-group-1 {
  min-height: 232px;
  height: auto;
  margin: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  margin: 0 94px 0 73px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 252px;
  }

  .u-section-2 .u-group-1 {
    min-height: 252px;
    margin-bottom: -8px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 290px;
  }

  .u-section-2 .u-group-1 {
    min-height: 290px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 547px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 17px;
  margin-bottom: -17px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 547px;
  grid-gap: 0px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 30px 0;
}

.u-section-3 .u-image-1 {
  height: 230px;
  object-position: 50% 0%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  margin: 49px 143px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 23px auto 0 0;
  padding: 2px 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 30px 2px;
}

.u-section-3 .u-image-2 {
  height: 230px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-3 {
  margin: 49px 143px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-2 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 23px auto 0 0;
  padding: 2px 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 30px 0;
}

.u-section-3 .u-image-3 {
  height: 230px;
  object-position: 50% 0%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-5 {
  margin: 49px 143px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-3 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 23px auto 0 0;
  padding: 2px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 488px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 23px;
  }

  .u-section-3 .u-image-1 {
    height: 172px;
    margin-top: 8px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 23px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 169px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 23px;
  }

  .u-section-3 .u-image-2 {
    height: 172px;
    margin-top: 8px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 23px;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-3 .u-btn-2 {
    margin-right: 169px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 23px;
  }

  .u-section-3 .u-image-3 {
    height: 172px;
    margin-top: 8px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 23px;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-3 .u-btn-3 {
    margin-right: 169px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1075px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 13px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 1062px;
  }

  .u-section-3 .u-image-1 {
    height: 212px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 40px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    height: 212px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 40px;
  }

  .u-section-3 .u-btn-2 {
    margin-right: 0;
  }

  .u-section-3 .u-image-3 {
    height: 212px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 40px;
  }

  .u-section-3 .u-btn-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1929px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 36px;
    margin-bottom: -23px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1916px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-3 .u-image-1 {
    height: 354px;
    margin-top: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: 51px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-3 .u-image-2 {
    height: 354px;
    margin-top: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 51px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-btn-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-3 .u-image-3 {
    height: 354px;
    margin-top: 0;
  }

  .u-section-3 .u-text-5 {
    margin-top: 51px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-btn-3 {
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1320px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 1px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1319px;
  }

  .u-section-3 .u-image-1 {
    height: 218px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 28px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 17px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 246px;
  }

  .u-section-3 .u-image-2 {
    height: 218px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 28px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 17px;
  }

  .u-section-3 .u-btn-2 {
    margin-right: 246px;
  }

  .u-section-3 .u-image-3 {
    height: 218px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 28px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 17px;
  }

  .u-section-3 .u-btn-3 {
    margin-right: 246px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 490px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 490px;
  grid-gap: 0px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-4 .u-image-1 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 0%;
}

.u-section-4 .u-text-1 {
  margin: 20px 71px 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 2px 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-4 .u-image-2 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 100%;
}

.u-section-4 .u-text-3 {
  margin: 20px 71px 0 0;
}

.u-section-4 .u-text-4 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-2 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 2px 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-4 .u-image-3 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-5 {
  margin: 20px 71px 0 0;
}

.u-section-4 .u-text-6 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-3 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 2px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 448px;
  }

  .u-section-4 .u-list-1 {
    margin-top: -8px;
    margin-bottom: 15px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 441px;
  }

  .u-section-4 .u-image-1 {
    height: 173px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    height: 173px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-image-3 {
    height: 173px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 926px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 926px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 14px;
  }

  .u-section-4 .u-image-1 {
    height: 205px;
  }

  .u-section-4 .u-image-2 {
    height: 205px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 14px;
  }

  .u-section-4 .u-image-3 {
    height: 205px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1678px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1678px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 14px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-image-1 {
    height: 343px;
    margin-top: 6px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 14px 0;
  }

  .u-section-4 .u-image-2 {
    height: 343px;
    margin-top: 6px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-btn-2 {
    margin-left: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 14px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-image-3 {
    height: 343px;
    margin-top: 6px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-btn-3 {
    margin-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1357px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 1357px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    height: 230px;
    margin-top: 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 38px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 19px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-image-2 {
    height: 230px;
    margin-top: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 38px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 19px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-image-3 {
    height: 230px;
    margin-top: 0;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 38px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 19px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 490px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 490px;
  grid-gap: 0px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-5 .u-image-1 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 6.16%;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px 20px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 2px 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-5 .u-image-2 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-3 {
  font-size: 2.25rem;
  margin: 20px 20px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-2 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 2px 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-5 .u-image-3 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 0%;
}

.u-section-5 .u-text-5 {
  font-size: 2.25rem;
  margin: 20px 20px 0 0;
}

.u-section-5 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-3 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 2px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 426px;
  }

  .u-section-5 .u-list-1 {
    margin-top: -15px;
    margin-bottom: 15px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 426px;
  }

  .u-section-5 .u-image-1 {
    height: 173px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 0;
  }

  .u-section-5 .u-image-2 {
    height: 173px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.875rem;
    margin-right: 0;
  }

  .u-section-5 .u-image-3 {
    height: 173px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.875rem;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 906px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 921px;
  }

  .u-section-5 .u-image-1 {
    height: 205px;
  }

  .u-section-5 .u-image-2 {
    height: 205px;
  }

  .u-section-5 .u-image-3 {
    height: 205px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1655px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 355px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    height: 355px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    height: 355px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1308px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 1308px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-5 .u-image-1 {
    height: 211px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 40px;
    margin-left: 10px;
    margin-right: 10px;
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-5 .u-image-2 {
    height: 211px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 40px;
    margin-left: 10px;
    margin-right: 10px;
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-4 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-btn-2 {
    margin-left: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-5 .u-image-3 {
    height: 211px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 40px;
    margin-left: 10px;
    margin-right: 10px;
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-6 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-btn-3 {
    margin-left: 10px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 270px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 711px;
  margin: 0 auto 34px 26px;
}

.u-section-6 .u-image-1 {
  min-height: 246px;
  background-image: url("images/pexels-karolina-grabowska-4386339.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 246px;
}

.u-section-6 .u-container-layout-2 {
  padding: 8px 13px;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  margin: 14px 17px 0;
}

.u-section-6 .u-text-2 {
  margin: 14px 0 0 16px;
}

.u-section-6 .u-btn-1 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 14px auto 0 17px;
  padding: 2px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 205px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 603px;
    margin-bottom: 2px;
    margin-left: 28px;
  }

  .u-section-6 .u-image-1 {
    min-height: 213px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 213px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 9px;
    margin-right: 11px;
    margin-left: 18px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 9px;
    margin-left: 18px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 10px;
    margin-right: 192px;
    margin-left: 18px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 693px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-6 .u-image-1 {
    min-height: 228px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 228px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 13px;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 27px;
    margin-left: 3px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 8px;
    margin-right: 255px;
    margin-left: 3px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 510px;
    margin-right: auto;
  }

  .u-section-6 .u-image-1 {
    min-height: 325px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 187px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 12px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 13px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 453px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-6 .u-image-1 {
    min-height: 206px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-2 {
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-right: 88px;
    margin-left: 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 233px;
}

.u-section-7 .u-list-1 {
  margin: 0;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 234px;
  grid-gap: 10px;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px 10px 20px 20px;
}

.u-section-7 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.u-section-7 .u-text-2 {
  margin: 10px auto 0 0;
}

.u-section-7 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px 10px 20px 20px;
}

.u-section-7 .u-text-4 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.u-section-7 .u-text-5 {
  font-weight: 400;
  margin: 10px auto 0 0;
}

.u-section-7 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 20px 10px 20px 20px;
}

.u-section-7 .u-text-7 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.u-section-7 .u-text-8 {
  font-weight: 400;
  margin: 10px auto 0 0;
}

.u-section-7 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 62px;
    margin-bottom: 47px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 218px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 29px;
    margin-bottom: -2px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 428px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 242px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 577px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 532px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 534px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-text-3 {
    width: auto;
  }

  .u-section-7 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-text-6 {
    width: auto;
  }

  .u-section-7 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-text-9 {
    width: auto;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 799px;
}

.u-section-8 .u-text-1 {
  margin: 72px auto 0;
}

.u-section-8 .u-text-2 {
  width: 510px;
  margin: 17px 315px 0;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 41px 0 32px;
}

.u-section-8 .u-image-1 {
  min-height: 555px;
  background-image: url("images/receptionist.png");
  background-position: 50% 0%;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 555px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-8 .u-form-1 {
  height: 358px;
  margin: 0 17px 0 25px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 702px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 215px;
    margin-right: 215px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    min-height: 458px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 458px;
  }

  .u-section-8 .u-form-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 662px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 48px;
  }

  .u-section-8 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 29px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    min-height: 351px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 929px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 41px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 28px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    min-height: 382px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 399px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 21px;
    padding-bottom: 21px;
  }

  .u-section-8 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 814px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 47px;
    margin-left: 110px;
    margin-right: 110px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 17px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 26px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    min-height: 241px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}